RubyGems Navigation menu

vagrant-mutate 1.0.1

Convert vagrant boxes to work with different providers

Versions:

  1. 1.0.1 - August 17, 2015 (29 KB)
  2. 1.0.0 - May 21, 2015 (29 KB)
  3. 0.3.2 - March 4, 2015 (28 KB)
  4. 0.3.1 - August 17, 2014 (27 KB)
  5. 0.3.0 - May 18, 2014 (27 KB)
Show all versions (16 total)

Development Dependencies:

Authors:

  • Brian Pitts

Owners:

208b039e69a62f51f04baf1ceacfbdd3

Sha 256 checksum:

c1f310e3b36e9dd5ea7fc7df61976f42436c4644f7401349c4682690a4508703

Total downloads 18,958

For this version 612

Show all versions (16 total)

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: